<template>

    <div class="home-page">

        <div class="title">Список проектов</div>

        <div class="list-tasks">

            <router-link class="item" :to="{name: 'todo'}">Todo list</router-link>
            <router-link class="item" :to="{name: 'blog'}">Блог</router-link>

        </div>

    </div>

</template>

<script>
    export default {
        name: "home"
    }
</script>

<style lang="scss" scoped>

    .home-page {

        .title {
            text-align: center;
            font-size: 36px;
            margin: 0 0 20px;
            font-weight: 900;
        }

        .list-tasks {

            width: 50%;
            margin: 0 auto;

            .item {
                display: block;
                text-align: center;
                text-decoration: none !important;
                padding: 30px 30px;
                box-shadow: 0 0 12px rgba(0,0,0,0.15);
                font-size: 24px;
            }
        }
    }
</style>